﻿@charset "utf-8";
/*- Html Tags Reset -*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure {padding:0; margin:0; }
body{ font:12px/1.5 Arial,Tahoma,Helvetica,simsun,sans-serif; background-color:#fff; color:#333; }
abbr,article,aside,bb,datagrid,datalist,details,dialog,event-source,figure,figcaption,footer,header,mark,menu,meter,nav,output,progress,section,time {display: block; height:auto; }
table{border-collapse:collapse; border-spacing:0; }
ol, ul{list-style:none outside; }
h1, h2, h3, h4, h5, h6{font-size:100%; }
fieldset, img{border:0 none; vertical-align:middle; }
img {background:url(/img/nc/o_loading.gif) no-repeat center center; }
a{color:#333; text-decoration:none; }
a:hover{color:#666; text-decoration:underline; }
em{font-style:normal; }
input, textarea{padding:2px; }
textarea{overflow-y:auto; }
input,select,textarea {font:12px Arial,Tahoma,simsun; }
button{overflow:visible; padding:0;vertical-align:middle; }
button,label{cursor:pointer; }
.clearfix:after{content:"."; height:0; visibility:hidden; display:block; clear:both; font-size:0; line-height:0; }
.clearfix{display:inline-block; }
.clearfix{display:block; }

.main{ background:#fff; width:902px; margin:0 auto; overflow:hidden; font-size:14px; line-height:24px; font-family:Arial,Tahoma,Helvetica,simsun,sans-serif;}
.header{ background:url(../images/header.jpg) 0 no-repeat; width:902px; height:520px; margin-bottom:15px;}
.header h2{ text-indent:-9999px;}

.box{width:902px; overflow:hidden; margin-bottom:15px;}
.box h3{ display:block; width:902px; height:51px; text-indent:-9999px;}
.box_content{ float:left; background:url(../images/box_content_bg.png) 0 repeat-y; width:862px; padding:10px 20px; overflow:hidden;}
.box_bottom{ float:left; background:url(../images/box_bottom_bg.png) bottom no-repeat; width:902px; height:7px; font-size:1px; line-height:1px; }

.introduction h3{ background:url(../images/introduction_title.png) 0 no-repeat;}
.introduction p{ float:left; width:640px; padding-top:5px; text-indent:28px;}
.introduction img{ float:right; display:block; width:185px; height:72px; margin-right:10px; display:inline;}

.advantages h3{ background:url(../images/advantages_title.png) 0 no-repeat;}
.advantages ul{ width:862px;}
.advantages ul li{display:block; float:left;  width:862px; border-bottom:1px dotted #ddd; margin-bottom:6px; padding-bottom:6px;}
.advantages ul li h5{ display:block; width:111px; height:30px; text-indent:-9999px; float:left; margin-right:20px;}
h5.zyxf{ background:url(../images/advantages_h5.png) 0 0 no-repeat;}
h5.sssl{ background:url(../images/advantages_h5.png) 0 -60px no-repeat;}
h5.sqbj{ background:url(../images/advantages_h5.png) 0 -120px no-repeat;}
h5.qshk{ background:url(../images/advantages_h5.png) 0 -180px no-repeat;}
h5.qslh{ background:url(../images/advantages_h5.png) 0 -240px no-repeat;}
.advantages ul li p{ float:left; height:30px; line-height:31px;}
.advantages ul li.qingchu{ margin-bottom:0; padding-bottom:0; border:none;}

.process h3{ background:url(../images/process_title.png) 0 no-repeat;}
.process ul{ width:862px;}
.process ul li{display:block; float:left;  width:862px; border-bottom:1px dotted #ddd; margin-bottom:6px; padding-bottom:6px;}
.process ul li strong{ background:url(../images/sanjiao.png) 0 no-repeat; padding-left:10px; color:#d80600;}
.process ul li p{ padding-left:10px;}
.process ul li p.huise{ color:#999;}
.process ul li.qingchu{ margin-bottom:0; padding-bottom:0; border:none;}

.standard h3{ background:url(../images/standard_title.png) 0 no-repeat;}
.standard table{ border:none; }
.standard table tr{ height:30px; line-height:30px; text-indent:1em; }
.standard table tr td{ border:1px solid #ddd;}
.standard table tr.title{ background:url(../images/teble_title_bg.png) 0 repeat-x; height:40px; line-height:40px; text-indent:0; text-align:center; font-weight:bold; color:#fffc00;}
.standard table tr.title2{ background:#f3f3f3; font-weight:bold; color:#194e6f; height:35px; line-height:35px;}
.standard p{ color:#d80600; padding-top:10px; padding-left:5px;}

.example{ background:url(../images/example_bg.jpg) top no-repeat; width:862px; padding:75px 20px 10px 20px; overflow:hidden;}
.example p{text-indent:2em; margin-bottom:10px;}
.example p strong{ font-weight:normal; color:#d80600; padding:0 3px;}

.question{ width:902px; overflow:hidden; margin-bottom:10px;}
.question h4{ display:block; background:url(../images/question_title.png) 0 no-repeat; height:85px; text-indent:-9999px;}
.question_content{ background:url(../images/question_content_bg.png) 0 repeat-y; padding:0 25px;}
.question_bottom{ background:url(../images/question_bottom_bg.png) 0 no-repeat; height:14px; font-size:1px; line-height:1px;}
.question_content ul li{ width:852px; padding-bottom:10px;}
.question_content ul li strong{ color:#4a9303; padding:2px 0; padding-left:28px;}
.question_content ul li p{ padding-left:28px;}
.question_content ul li strong.number1{ background:url(../images/number.png) 0 0 no-repeat;}
.question_content ul li strong.number2{ background:url(../images/number.png) 0 -38px no-repeat;}
.question_content ul li strong.number3{ background:url(../images/number.png) 0 -76px no-repeat;}
.question_content ul li strong.number4{ background:url(../images/number.png) 0 -114px no-repeat;}
.question_content ul li strong.number5{ background:url(../images/number.png) 0 -152px no-repeat;}
.question_content ul li strong.number6{ background:url(../images/number.png) 0 -190px no-repeat;}
.question_content ul li strong.number7{ background:url(../images/number.png) 0 -228px no-repeat;}
.question_content ul li strong.number8{ background:url(../images/number.png) 0 -266px no-repeat;}

.tiaokuan{ width:902px; overflow:hidden;}
.tiaokuan h3{ background:url(../images/tiaokuan_title.png) 0 no-repeat; height:62px; text-indent:-9999px; margin-bottom:15px;}
.tiaokuan_content{ width:862px;  padding:0 20px;}
.tiaokuan_content ul{ margin-top:15px;}
.tiaokuan_content ul li p{ padding-left:30px;}




